<!DOCTYPE html>
<html>
  <head>
   <title>radio6mic -- web-radio du lycée André MALRAUX, Allonnes</title>
    <meta charset="UTF-8"> 
    <link rel="stylesheet" href="radio6mic.css">
  </head>

  <body>
    <nav>
      <a href="#apropos">À propos</a>
      <a href="#genese">Génèse</a>
      <a href="#ecouter">Écouter la radio</a>
      <a href="#credits">Crédits</a>
      <a href="#contacts">Contacts</a>
    </nav>

    <main>
      <section id="apropos">
        <h3>À propos</h3>
        <p>Le contenu diffusé par radio6mic est EXCLUSIVEMENT libre
          (licence Creative Commons et/ou licence Art Libre). Ceci est
          un choix éthique.</p>

        <p>Les conséquences heureuses de ce choix sont que nous ne
          sommes pas assujettis à la cotisation SACEM et que nous
          diffusons du contenu :
          <ul>
            <li>rediffusable par tous,</li>
            <li>modifiable (si la licence initiale le permet),</li>
            <li>redistribuable après modification,</li>
            <li>émergent,</li>
            <li>créatif,</li>
            <li>marginal,</li>
            <li>expérimental.</li>
          </ul>
        </p>

        <p>Les <a href="#credits">fondateurs de radio6mic</a> sont
        un groupe formé d'étudiants et d'un professeur du BTS SIO du
        Lycée André Malraux à Allonnes.

        <p>La radio est écoutable
        depuis <a href="http://ecouter.radio6mic.net">http://ecouter.radio6mic.net</a>. Il
        est aussi possible d'écouter radio6mic au foyer des élèves du
        lycée André MALRAUX : le Volcan.</p>
      </section>

      <section id="genese">
        <h3>Génèse du projet</h3>
        <p>Cette aventure a débutée lors d'un cours dans lequel notre
        objectif final était de créer un générateur automatique de
        <em>playlist</em>, pour une radio fictive. Lors de la
        description de nos objectifs, la proposition "Et si nous la
        mettions en place cette radio" a initié le projet. </p>
      </section>

      <section id="ecouter">
        <h3>Écouter la radio</h3>
        <p>Lien à insérer dans votre lecteur multimédia ou/et votre
        smartphone en utilisant
        l'application <a href="https://f-droid.org/en/packages/org.y20k.transistor/">Transistor</a>
        par exemple :</p>
        <ul>
          <li><a href="http://ecouter.radio6mic.net/">http://ecouter.radio6mic.net/</a></li>
        </ul>
        <div id="player">
          <audio controls>
			      <source src="http://ecouter.radio6mic.net/" type="audio/mpeg">
		      </audio>
        </div>
      </section>

      <section id="credits">
        <h3>Crédits</h3>
        <ul>
          <li>Étudiants fondateurs en 2016</li>
          <ul>
            <li>Dany ANGERS</li>
            <li>Bastien BIDAULT</li>
            <li>Martial BLIARD</li>
            <li>Corentin BRETON</li>
            <li>Mylann DUPUY</li>
            <li>Christopher LERET</li>
          </ul>
          <li>Enseignants responsables</li>
          <ul>
            <li>Grégory DAVID, Infrastructures/Développements/Créations</li>
            <li>Vincent LE TEXIER, Développements</li>
            <li>Magali OUISSE, Créations/Pédagogie</li>
          </ul>
        </ul>
      </section>

      <section id="contacts">
        <h3>Contacts</h3>
        <p>Grégory
          DAVID <a href="mailto:gregory.david(at)ac-nantes.fr">gregory.david(at)ac-nantes.fr</a></p>
      </section>
    </main>
  </body>
</html>
